#container {
    width: 1080px;
    height: 1280px;

}

#content{
    width: 1080px;
    min-height: 1050px;
}

[id^="title"] {
    padding-left: 150px;
    width:1080px;
    height: 30px;
    font-size: 20pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #117717;
}

#wrapper {
    padding-top: 10px;
    width: 1080px;
    min-height: 116px;
    margin-left: 40px;
}

#image2{
    width:100px;
    height: 116px;
    float: left;
}

#image2 img{
    width: 100px;
    height: 100px;
}

#jidlo-wrapper {
    padding: 0 0px 0 110px;
    width: 980px;
    height: 50px;
    font-size: 15pt;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;

}

.jidlo {
    width: 800px;
    float: left;
}

.price {
    padding-right: 70px;
    float: right;

}

#date {
    width: 1080px;
    line-height: 100px;
    height: 100px;
    text-align: center;
    font-size: 20pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
    color: #117717;

}

#footer {
    position: absolute;
    top: 1100px;
    height: 180px;
    width: 1080px;
    background: url(imgs/footer.png);
    background-repeat: no-repeat;
    -webkit-background-size: auto auto;
         -o-background-size: auto;
            background-size: auto;
    z-index: -1;
  }


  #footerMin {
    position: absolute;
    top: 850px;
    left: 710px;
    height: 499px;
    width: 457px;
    opacity: 0.3;
    background: url(imgs/footer_min1.png);
    background-repeat: no-repeat;
    -webkit-background-size: auto auto;
         -o-background-size: auto;
            background-size: auto;
    z-index: -1;
  }